* {
    padding: 0;
    margin: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
}

html, body {
    position: relative;
    font-family: Arial, sans-serif, 'Helvetica Neue', Helvetica, 'PingFang SC', 'Hiragino Sans GB', 'Microsoft YaHei', '微软雅黑';
    background: #131e08;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}
img{
    display: block;
}

.top-wrap {
    width: 7.5rem;
    height: 1.01rem;
    background: url(../img/top.png?v=1) no-repeat;
    background-size: 100%;
    position: fixed;
    top: 0;
    left: 50%;
    margin-left: -3.75rem;
    z-index: 999;
}
.download{
    width: 2.4rem;
    height: 100%;
    float: right;
}

.wrap {
    width: 7.5rem;
    height: 39.7rem;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    background: url(../img/bg.jpg) no-repeat;
    background-size: 100%;
}
.sharebtn{
    position: fixed;
    width: 1.1rem;
    right: 0.2rem;
    top: 5rem;
    z-index: 10;
}
.slogan{
    width: 7.5rem;
    margin-top: 7.2rem;
}
.join{
    width: 3.9rem;
    margin: 0 auto;
}
.t{
    margin: 0 auto;
    position: relative;
    z-index: 5;
}
.t1{
    width: 6.43rem;
    margin-top: 0.6rem;
}
.swiperbox{
    width: 7.27rem;
    height: 5.3rem;
    position: relative;
    margin: 0 auto;
    margin-top: -0.5rem;
    padding-top: 0.25rem
}
.swiper{
    width: 7.17rem;
    margin: .2rem auto 0;
    overflow: hidden;
}
.swiper .swiper-slide img{
    width: 100%;
}

.swiper-button-next{
    right: -0.1rem;
    margin-top: 0.35rem;
}
.swiper-button-prev{
    left: -0.1rem;
    margin-top: 0.35rem;
}
.swiper-button-next:after, .swiper-button-prev:after{
    width: 0.67rem;
    height: 0.67rem;
    content: '';
    background: url(../img/qh.png) no-repeat;
    background-size: auto 100%;
}
.swiper-button-next:after{
    background-position: right;
}
.t2{
    width: 6.45rem;
    margin-top: 2.6rem;
}
.t3{
    width: 5rem;
    margin-top: 0.25rem;
}
.tip{
    font-size: 0.22rem;
    color: #fff;
    text-align: center;
    margin-top: 0.2rem;
}
.swiper-pagination-bullet{
    width: 0.13rem;
    height: 0.13rem;
    border-radius: 0;
    margin: 0 0.1rem !important;
    transform: rotate(45deg);
    background: #fff;
    opacity: 1;
}
.swiper-pagination-bullet-active{
    background: #7cffff;
}
.join1{
    width: 3.91rem;
    margin: 2.9rem auto 0;
}
.pop {
    width: 7.5rem;
    height: 100%;
    position: fixed;
    top: 0;
    left: 50%;
    margin-left: -3.75rem;
    background: rgba(0, 0, 0, 0.8);
    z-index: 999;
    display: none;
}
.poplist{
    position: absolute;
    width: 6.74rem;
    left: 50%;
    margin-left: -3.37rem;
    top: 50%;
    transform: translateY(-50%);
}
.pop1{
    height: 9.4rem;
    background: url(../img/pop1.png) no-repeat;
    background-size: 100%;
}
.close{
    width: 0.7rem;
    height: 0.7rem;
    position: absolute;
    right: 0.1rem;
    top: 0rem;
}
.gift1, .gift2{
    width: 0.6rem;
    height: 0.2rem;
    font-size: 0.2rem;
    color: #fff;
    line-height: 0.2rem;
    position: absolute;
    left: 2.1rem;
    top: 3.72rem;
}
.gift2{
    left: 4.75rem;
}
.change1, .change2{
    width: 1.7rem;
    height: 0.46rem;
    position: absolute;
    left: 1.2rem;
    top: 4.15rem;
}
.change2{
    left: 3.85rem;
}
.recordbtn{
    width: 1.5rem;
    height: 0.46rem;
    position: absolute;
    left: 4.2rem;
    top: 5.15rem;
}
.cjstart {
    width: 1.4rem;
    height: 1.41rem;
    position: absolute;
    left: 4.25rem;
    top: 6rem;
}
.cjrule {
    width: 2.7rem;
    height: 0.7rem;
    position: absolute;
    left: 2rem;
    bottom: 0.1rem;
}
.pop6, .pop11 {
    width: 100%;
    height: 100%;
}

.pop6 img, .pop11 img {
    width: 3.6rem;
    position: absolute;
    right: 0.7rem;
    top: 0;
}

.cjbox {
    width: 6.41rem;
    height: 8.56rem;
    background: url(../img/cjbg.png?v=2) no-repeat;
    background-size: 100%;
    margin: 2.6rem auto 0;
    position: relative;
    overflow: hidden;
}

.record {
    width: 1.42rem;
    position: absolute;
    left: 4rem;
    top: 4.45rem;
}

.cjlist {
    width: 3rem;
    height: 3rem;
    position: absolute;
    left: 0.9rem;
    top: 5.1rem;
}

.cjlist img {
    width: 1.45rem;
    height: 1.45rem;
    position: absolute;
    border-radius: 0.04rem;
}
.cjlist img.act{
    box-shadow: 0 0 0.1rem #f00;
}

.cjlist .list1 {
    left: 0;
    top: 0;
}

.cjlist .list2 {
    top: 0;
    left: 1.55rem;
}

.cjlist .list4 {
    top: 1.55rem;
    left: 0;
}

.cjlist .list3 {
    top: 1.55rem;
    left: 1.55rem;
}
.pop2{
    height: 9.4rem;
    background: url(../img/pop2.png) no-repeat;
    background-size: 100%;
}
.rules {
    width: 6rem;
    font-size: 0.22rem;
    color: #fff;
    line-height: 0.36rem;
    margin-left: 0.4rem;
    margin-top: 2rem;
}
.rules p{
    margin-top: 0.36rem;
    text-align: center;
}
.pop3, .pop4, .pop5, .pop7, .pop8, .pop9, .pop10{
    height: 4.69rem;
    background: url(../img/pop4.png) no-repeat;
    background-size: 100%;
}
.recordlist, .info{
    width: 4.8rem;
    height: 2.3rem;
    overflow: auto;
    margin-left: 1.2rem;
    margin-top: 1.5rem;
}

.recordlist li {
    font-size: 0.25rem;
    color: #fff;
    line-height: 0.36rem;
    position: relative;
    margin-bottom: 0.2rem;
}

.recordlist li span {
    display: inline-block;
    padding: 0.06rem 0.1rem;
    background: #283ddd;
    margin: 0 0.1rem;
}
.info li{
    font-size: 0.25rem;
    color: #fff;
    line-height: 0.36rem;
    margin-top: 0.2rem;
}
.pop5 .info{
    margin-top: 1.4rem;
    height: 2.4rem;
    margin-left: 1.2rem;
}
.pop5 .info li{
    margin-top: 0rem;
    height: 0.7rem;
}
.info input {
    display: inline-block;
    width: 3rem;
    height: 0.4rem;
    border: 0;
    background: #fff;
    border-radius: 0;
    outline: medium;
    font-size: 0.24rem;
    color: #000;
    text-indent: 0.15rem;
    margin-left: 0.1rem;
}
.info input.address{
    height: 0.7rem;
}
.addrsend, .addrupdate {
    width: 1rem;
    height: 0.55rem;
    margin-left: 2.7rem;
    font-size: 0.26rem;
    background: #273ff4;
    text-align: center;
    line-height: 0.55rem;
    color: #fff;
    border-radius: 0.1rem;
}
.poptext{
    width: 4.8rem;
    height: 2.3rem;
    margin-left: 1.1rem;
    margin-top: 1.5rem;
    font-size: 0.3rem;
    color: #fff;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.writebtn{
    width: 2.07rem;
    margin-top: 0.3rem;
    display: block;
}
.mypoints{
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 0.26rem;
    color: #fff;
    top: 1.8rem;
}
.mypoints span{
    font-size: 0.32rem;
    font-weight: bold;
    color: rgb(244, 248, 10);
}












.exchange {
    height: 2.41rem;
    background: url(../img/exchange.png) no-repeat;
    background-size: 100%;
    margin-top: -1.2rem;
}

.cjsuccess {
    height: 2.41rem;
    background: url(../img/gx.png) no-repeat;
    background-size: 100%;
    margin-top: -1.2rem;
}

.copybtn {
    width: 2.7rem;
    display: block;
    margin: 0.3rem auto 0;
}

.codetitle, .writetitle {
    height: 0.3rem;
    font-size: 0.22rem;
    text-align: center;
    color: #feffae;
    margin-top: 0.8rem;
    text-shadow: 0.02rem 0.02rem 0.05rem #000;
}

.writetitle {
    margin-top: 1.1rem;
    margin-bottom: 0.4rem;
}

.codetxt {
    width: 3.29rem;
    height: 0.42rem;
    background: url(../img/codebg.png) no-repeat;
    background-size: 100%;
    margin: 0.3rem auto;
    font-size: 0.22rem;
    color: #ffeb90;
    line-height: 0.42rem;
    text-align: center;
}


.surebtn, .notsurebtn {
    width: 1.8rem;
    height: 0.6rem;
    position: absolute;
    left: 0.8rem;
    top: 1.95rem;
}

.notsurebtn {
    left: 2.95rem;
}





.ruledesc {
    height: 2.8rem;
    margin: 0.8rem 0.5rem 0;
    font-size: 0.2rem;
    color: #faedbb;
    line-height: 0.36rem;
    overflow: auto;
}

.res-text {
    font-size: 0.34rem;
    color: #ffeb90;
    text-align: center;
    margin-top: 0.2rem;
}

.res-text img {
    display: block;
    width: 100%;
    margin-top: 0.1rem;
}

.landscape {
    width: 60px;
    position: absolute;
    left: 50%;
    margin-left: -30px;
    top: 50%;
    margin-top: -40px;
    animation: landscape 1.5s ease-in-out infinite both;
}

@-webkit-keyframes landscape {
    0% {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
    }

    50%, 60% {
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }

    90% {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
    }

    100% {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
    }
}

@keyframes landscape {
    0% {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
    }

    50%, 60% {
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }

    90% {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
    }

    100% {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
    }
}


.landscape img {
    width: 100%;
}

/*---------------------------------------------------------------------------------------------*/

.hide {
    display: none;
}

.m-tiphtml-box {
    position: fixed;
    z-index: 100;
    left: 50%;
    top: 30%;
    transform: translate(-50%);
    border-radius: 0.2rem;
    overflow: hidden;
    white-space: nowrap;
    -webkit-transform: translate(-50%);
    font-size: 0;
}

.m-tiphtml-box .tip-box-op0 {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: #000000;
    opacity: 0.7;
    z-index: -1;
    font-size: 18px;
}

.m-tiphtml-box .tip-box-op1 {
    padding: 8px 15px;
    font-size: 14px;
    color: #FFFFFF;
}

.finished{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.8);
    display: none;
}
.finished-tip{
    width: 5.4rem;
    height: 2.4rem;
    background: url(../img/finished.png) no-repeat;
    background-size: 100%;
    position: absolute;
    left: 50%;
    margin-left: -2.7rem;
    top: 50%;
    margin-top: -1.2rem;
}
.norecord{
    width: 4.4rem;
    font-size: 0.3rem;
    text-align: center;
    line-height: 2rem;
    color: #fff;
}